.footerPage__menu.footerPage__column3 {
    grid-column: 3;
}

.footerPage__menu.footerPage__column3 ul {
    column-count: 1;
}

@media screen and (max-width: 1259px) {
    .footerPage {
        grid-template-columns: repeat(4, 1fr);
        grid-gap: 32px 70px;
    }

    .footerPage__bottom {
        grid-column: 4 span;
    }
}

@media screen and (max-width: 1150px) {
    .footerPage__menu.footerPage__column3 {
        grid-column: auto;
    }

    .footerPage {
        grid-template-columns: repeat(2, 1fr);
    }

    .footerPage__bottom {
        grid-column: 2 span;
    }
}

@media screen and (max-width: 999px) {
    .footerPage__menu {
        grid-column: 2 span;
    }

    .footerPage__menu ul {
        -moz-column-count: 2;
        column-count: 2;
    }
}

@media screen and (max-width: 599px) {
    .footerPage {
        grid-template-columns: 100%;
        padding: 32px 24px;
    }
    .footerPage__menu,
    .footerPage__column,
    .footerPage__menu.footerPage__column3,
    .footerPage__bottom {
        grid-column: auto;
    }

    .footerPage__menu ul {
        -moz-column-count: auto;
        column-count: auto;
    }
}